html { /*------------ 100% ������ ���������� div.page  */
height: 100%;
}

img.bg {
			/* Set rules to fill background */
			min-height: 100%;
			min-width: 1024px;
			
			/* Set up proportionate scaling */
			width: 100%;
			height: auto;
			
			/* Set up positioning */
			position: fixed;
			z-index:10;
			top: 0px;
			left: 0;
		}

body {
/*--------------- 100% ������ ���������� div.page  */
height: 100%;
min-height:100%;
min-width:1000px;
}

/* ��������� ����� ����������� ����� ������� */
div.page {
height: auto !important;
min-height:100%;
height: 100%;
/*----------------------- 100% ������ ���������� ������������ ���������� ������� � �������� ��� IE, FF, Opera */
background:  url('images/fon0.jpg') repeat-x 0 0;
z-index:100;
position:relative;
}

/* ��������� ����� */
div.page div.header {
height:160px;
width:1000px;
min-width:1000px;
margin:0 auto;
position:relative;
z-index:50;
}

/* ���� ��� ��������� ����������� ������ � IE */

div.page div.footer_guarantor {
height:90px;
clear: both;
}

.main {
position:relative;
z-index:100;
margin:0 auto;
padding-bottom:25px;
background:  url('images/border.png') repeat-x 0 bottom;
}

.main0 {
margin:0 auto;
width:1000px;
max-width:1120px;
position:relative;
z-index:100;
}

div.sidebar_r   {
width:385px;
float:right;
position:relative;
right:15px;
}


/* ��������� ������� */
div.footer {
margin-top:-60px;
clear:both;
width:100%;
float:left;
marign:0 auto;
height:60px;
position:relative;
z-index:100;
}


/* RESET */
body, div, dl, dt, dd, ol,li,ul, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { 
	margin:0;
	padding:0;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

fieldset,img { 
	border:0;
}

ol,ul {
	list-style:none;
}

caption,th {
	text-align:left;
}

h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}

q:before,q:after {
	content:'';
}

abbr,acronym {
  border:0;
}
/* END OF RESET */

Body {
/*font: 12px   tahoma, arial;*/
font:12px/18px Arial,Tahoma,Verdana,sans-serif;
color: #000000;
}

a { 
color:#000000;
text-decoration: underline;
}
a:hover{ 
color:#4e79cf;
text-decoration: none;
}

a.top_logo {
position:absolute;
z-index:100;
top:35px;
left:10px;
width:196px;
text-decoration:none;
}
.slogan {
position:absolute;
left:225px;
top:43px;
background: url('images/line.png') no-repeat 0 0;
width:440px;
padding-top:23px;
padding-left:32px;
min-height:77px;
line-height:18px;
}

.social {
position:absolute;
right:10px;
top:43px;
background: url('images/line.png') no-repeat 0 0;
width:130px;
padding-top:23px;
padding-left:25px;
min-height:77px;
}

.social a {
float:left;
margin-right:6px;
}
.social a img {
float:left;
}

.img_block {
margin-right:390px;
top:-5px;
margin-left:-20px;
background: url('images/9.png') no-repeat 0 0;
height:425px;
position:relative;
}
.img_block .pic {
position:absolute;
left:187px;
bottom:-28px;
background: url('images/1.png') no-repeat 0 0;
width:234px;
height:425px;
}


.clear{clear:both;}

h3 {
color:#d0123e;
font:20px tahoma;
margin-bottom:40px;
font-weight:bold;
}
h3 span {
color:#000000;
font-size:17px;
font-weight:normal;
}

.about_block .block {
display:inline-block;
padding-right:10px;
padding-bottom:5px;
margin-bottom:10px;
line-height:17px;
background: url('images/line2.png') no-repeat center bottom; 
}
.about_block img {
float:left;
margin-right:12px;
margin-top:-6px;
}
.about_block h3 {
padding-left:6px;
}

.setup_block {
float:left;
width:100%;
padding-top:17px;
}
a.link_setup {
position:relative;
left:72px;
display:inline-block;
width:244px;
height:85px;
padding-left:25px;
background: url('images/button.png') no-repeat 0 0;
color:#ffffff;
font-size:22px;
font-weight:bold;
text-transform:uppercase;
text-decoration:none;
line-height:72px;
}
a.link_setup:hover {
background-position:0 -109px;
}
.setup_block span {
clear:both;
position:relative;
left:93px;
top:-16px;
color:#999999;
font-size:12px;
}

.carausel h3 {
margin-bottom:20px;
padding-left:7px;
}
.carausel ul {
display:inline-block;
}
.carausel {
margin: 0 auto;
width:920px;
margin-top:22px;
position:relative;
z-index:100;
}
.carausel ul li {
float:left;
background: url('images/photo_fon.png') no-repeat 0 0; 
height:84px;
line-height:84px;
text-align:center;
width:110px;
margin-right:36px;
position:relative;
}
.carausel ul li:hover {
background-position:  0 -120px; 
}

.jcarousel-clip{
overflow: hidden;
width:840px;
float:left;
position:relative;
left:41px;
height:90px;
}

.jcarousel-prev,
.jcarousel-next{
display:block;
height:26px;
width:23px;
position:absolute;
right:0px;
bottom:-55px;
cursor:pointer;
}

.jcarousel-prev {
 left: 0px;
}
.jcarousel-prev{
	background:url('images/listing.png') no-repeat 0 0;
}

.jcarousel-next{
	background:url('images/listing.png') no-repeat 0 -43px;
}

.jcarousel-prev:hover,
.jcarousel-next:hover,
.jcarousel-prev-disabled,
.jcarousel-next-disabled{
	
}

.v_align {
width: 100%;
display: -moz-inline-stack;
display: inline-block;
line-height: 1.2;
vertical-align: middle;
}
.v_align span {
display: block;
}
.iefix {
display: none;
}


/* Bottom */ 

.bottom {
width:914px;
margin:0 auto;
background: url('images/border.gif') repeat-x 0 0;
position:relative;
color:#363636;
padding-left:6px;
padding-top:18px;
font-size:11px;
}



/* End Bottom */
